/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

body a:where(:not([class*= btn--])){
	color: auto !important;
}

.main-menu-accord__title:has([aria-current]){
	background: var(--secondary) !Important;
}
.main-menu-accord__title:has([aria-current]) a{
	color: #000 !Important;
	font-weight: 600 !important;
}
.main-menu-accord__title:has([aria-current]) .ti-angle-down:before{
	color: #000 !Important;
}
.sub-menu-accord__title:has([aria-current]){
	background: var(--secondary) !Important;
}

.sub-menu-accord__title:has([aria-current]) a{
	color: #000 !Important;
	font-weight: 600 !important;
}
:where(.brxe-nav-menu) .bricks-mobile-menu-toggle .bar-center{
	width: 14px !important;
}
#brx-content p a, #brx-content li a{
	color: var(--secondary) !important;
}
body.bricks-is-frontend.bricks-is-frontend :focus-visible{
	outline-style: none !Important;
}
footer{
	overflow-x: hidden !Important;
}
/*Click to slide starts*/


.scroll-down-animation {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  cursor: pointer;
}

.scroll-down-animation.visible {
  opacity: 1;
}

.mouse {
  margin: 0 auto;
  display: block;
  border-radius: 50px;
  border: 2px solid #efefef;
  height: 60px;
  width: 40px;
  position: relative;
}

.move {
  position: absolute;
  background-color: #efefef;
  height: 10px;
  width: 3px;
  border-radius: 50%;
  left: 50%;
  transform: translateX(-50%);
  animation: move 2s linear infinite;
}

@keyframes move {
  0% {
    transform: translate(-50%, 10px);
    opacity: 0;
  }
  50% {
    transform: translate(-50%, 25px);
    opacity: 1;
  }
  100% {
    transform: translate(-50%, 40px);
    opacity: 0;
  }
}

.box {
  position: absolute;
  bottom: -50%;
  left: 63%;
  transform: translate(-50%, -50%);
}

.box span {
  display: block;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #efefef;
  border-right: 2px solid #efefef;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}

.box span:nth-child(2) {
  animation-delay: -0.2s;
}

.box span:nth-child(3) {
  animation-delay: -0.5s;
}

@keyframes animate {
  0% {
    opacity: 0;
    transform: rotate(45deg) translate(-20px, -20px);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: rotate(45deg) translate(0px, 0px);
  }
}
/*Click to slide ends*/
/*Progress Bar*/
.progress-wrap{
	background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25) !important;
    backdrop-filter: blur(7.5px);
}
.progress-wrap svg.progress-circle path{
	stroke-width:4px !Important;
}
/*Button*/
.header__button.brxe-button {
    padding: 16px 40px !important;
    min-width: auto !important;
}
.ff-btn-submit{
	width: 100% !important;
}
.frm-fluent-form option {
    color: #000 !important;
}
.fluentform_wrapper_5.ffs_custom_wrap .ff-el-input--content input, .fluentform_wrapper_5.ffs_custom_wrap .ff-el-input--content .ff-el-form-control.ff_stripe_card_element, .fluentform_wrapper_5.ffs_custom_wrap .ff-el-input--content textarea, .fluentform_wrapper_5.ffs_custom_wrap .ff-el-input--content select, .fluentform_wrapper_5.ffs_custom_wrap .choices__list--single, .fluentform_wrapper_5.ffs_custom_wrap .choices[data-type*='select-multiple']{
	font-family: 'Poppins' !Important;
}
/*end button*/
/*Hero blue btn text */
.block__hero-btn-text {
    border-radius: 10px;
    background: linear-gradient(270deg, #023147 -12%, rgba(2, 49, 71, 0.00) 100%);
    box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.08), 0px -5px 12px 0px rgba(0, 0, 0, 0.20) inset, 0px 5px 12px 0px rgba(255, 255, 255, 0.20) inset;
    backdrop-filter: blur(10px);
    padding: 16px 24px;
}

/*end Hero blue btn text*/


.sub-menu {
    background-image: linear-gradient(90deg, #023147, #2a6074) !Important;
	border-radius:10px !Important;
}

#brxe-8366b6 .bricks-nav-menu .sub-menu > li:last-child{
	border-bottom: 0px;
}
#brxe-8366b6 .bricks-nav-menu .sub-menu > li:last-child:hover{
	border-bottom: 1px solid var(--secondary) !important;
}

.bricks-mobile-menu-wrapper .sub-menu:before {
    backdrop-filter: blur(0px) !important;
}

.bg-glass-effect {

    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;

    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
}

/*Blur backgground with image*/
.footer-icon-bg {
    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%),
        url(/wp-content/uploads/2024/05/Group.png) no-repeat left,
        url(/wp-content/uploads/2024/05/Group-1.png) no-repeat right;

    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);

}



.comp-partn-icon-bg {
    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%),
        url(/wp-content/uploads/2024/07/left-side.png) no-repeat left,
        url(/wp-content/uploads/2024/07/right.png) no-repeat right;

    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
}

.comp-partn-icon-bg-mbl {
    display: none;
}


/*Get in touch animation*/

.cta-bg {
    border-radius: 20px;
    background: linear-gradient(90deg, rgba(2, 49, 71, 0.30) 0%, rgba(239, 239, 239, 0.30) 50.5%, rgba(2, 49, 71, 0.30) 100%),
        url(/wp-content/uploads/2024/05/Group-85.png) no-repeat left,
        url(/wp-content/uploads/2024/05/Group-86-1.png) no-repeat right;
    background-size: auto, auto, auto;

    backdrop-filter: blur(7.5px);
}

@media only screen and (min-width: 1101px) {

    #brxe-qjytvg {
        transition: width 1.5s ease, padding 1.5s ease, column-gap 1.5s ease !important;
    }

    .cta-bg {
        animation: bg-size-out 1.5s ease forwards;
    }

    @keyframes bg-size {
        from {
            background-size: auto, auto 100%, auto 100%;
        }

        to {
            background-size: auto, auto 120%, auto 120%;
        }
    }

    @keyframes bg-size-out {
        from {
            background-size: auto, auto 120%, auto 120%;
        }

        to {
            background-size: auto, auto 100%, auto 100%;
        }
    }

    .brxe-button {
        transition: transform 1.5s ease;
    }
}

/*Get in touch animation End*/
/*End Blur backgground with image*/

.service-block__services-tabs .tab-title {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0px !important;
    padding: 25px 0px;
    width: 17.86%;
    height: 203px !important;
    margin: 1.5em 0;
    border-radius: 20px;
    background: var(--bg-card, radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%)) !important;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
    transition: background-color 1s ease-in-out;
    /* Transitioning background color */
}

/* .service-block__services-tabs .tab-title:hover {
    background-color: rgba(0, 0, 0, 0.5) !important;

} */


.service-block__services-tabs .tab-title.repeater-item.brx-open {
    display: flex;
    justify-content: center;
    background: linear-gradient(to right, #FC8500, #FFB703) !important;
    box-shadow: 0px 0px 3px 0px #000;
    width: 22% !important;

}

.service-block__services-tabs .tab-title.repeater-item.brx-open::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 39%;
    width: 100px;
	z-index: -999;
    height: 100px;
    background: url('/wp-content/uploads/2024/05/default-card.png');
    background-repeat: no-repeat;
}

.service-block__services-tabs .tab-content {
    border: 0px !important;
}


.service-block__services-tabs .IconOverLay {
    width: 50px;
    height: 50px;
    display: flex;
    transition: box-shadow 1s ease-in-out, transform 1s ease;
    justify-content: center;
    align-items: center;
    background: url('/wp-content/uploads/2024/05/Group-44932-1.svg');
    background-size: contain;
    transform: rotate(-20deg) skew(35deg);
    background-position: center center;
    background-repeat: no-repeat;
}


.service-block__services-tabs .tab-title.repeater-item.brx-open {

    padding: 40px 0px !important;
    width: 260px;
}

.service-block__services-tabs .tab-menu {
    align-items: center !important;
	justify-content: space-between;
}


.service-block__services-tabs .tab-title.repeater-item.brx-open .IconOverLay {
    width: 90px;
    height: 79px;
    display: flex;
    transform: rotate(0deg) skew(0deg);
    justify-content: center;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
	border-radius: 10px !Important;
}

.service-block__services-tabs .tab-title.repeater-item.brx-open .IconOverLay svg {
    transform: rotate(0deg) skew(0deg);
}

.service-block__services-tabs .tab-title.repeater-item.brx-open p {
    color: #000 !important;
}

.service-block__services-tabs .tab-title.repeater-item.brx-open .IconOverLay .svgIcon path {
    fill: #000 !important;
}


.service-block__services-tabs .IconOverLay .svgIcon path {
    fill: #fff !important;
}

.service-block__services-tabs .tab-title.repeater-item.brx-open .IconOverLay .svgIcon {
    fill: red !important;
}


.service-block__services-tabs .IconOverLay svg {
    width: 30px;
    fill: red !important;
}

.service-block__services-tabs .IconOverLay svg {
    fill: red !important;
}

.service-block__services-tabs .bg-glass-effect.brxe-section {
    padding: 60px 80px !important;
}

.service-block__services-tabs .iconText {
    font-size: 14px;
    text-align: center;
    margin: 20px 0px;
}

.service-block__services-tabs .tab-title span {
    display: flex;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center;
}

.service-block__services-tabs .align-items--center:not(.brxe-container),
.brxe-container.align-items--center {
    column-gap: 120px !important;
}


.tab-title:hover .IconOverLay {
    box-shadow: -10px 9px 11px 1px rgba(0, 0, 0, 0.3);
}

.service-block__services-tabs .tab-title.repeater-item.brx-open .IconOverLay{
	 box-shadow: 0px 9px 11px 1px rgba(0, 0, 0, 0.2) !Important;
}
.services-section{
	overflow-x: hidden;
}

/*Contact Section*/
select.ff-el-form-control:not([size]):not([multiple]){
	height: 46px !Important;
}
.contact-section-bg {
    border-radius: 20px;
    background: var(--bg-card, radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%));
    backdrop-filter: blur(7.5px);
}

#fluentform_4 input::placeholder,
textarea::placeholder {
    font-family: 'poppins';
    font-weight: 300;
}

form.fluent_form_4 .ff-btn-submit:not(.ff_btn_no_style) {
    color: #000 !Important;
    font-weight: 700;
}
.ff-default .ff-el-form-control{
	font-family: "Poppins" !Important;
}


/*Contact Section End*/


.testimonial-carousel__carousel button.splide__pagination__page.is-active, .case-studies-carousel button.splide__pagination__page.is-active{
    width: 50px !important;
    background-color: #FFB703 !important;
}

.splide__arrows.custom.splide__arrows--ltr {
    position: absolute;
    top: -10%;
    right: 0%;
}
button.splide__arrow.splide__arrow--prev{
    position: absolute;
    right: 70px;
	left:unset !Important;
}
#brxe-feff2b .splide__arrow svg{
	width:30px !Important;
}
#brxe-njjwyk .splide__arrow:hover{
	background: var(--secondary);
	color: #fff !Important;
}



#brxe-eezviz,
#brxe-tgmpxg,
#brxe-wlrlwq {
    background-color: rgba(169, 203, 219);
}

#brxe-tsqdej-list {}


/*featured blog home*/
.featured-blog-section__blog-item .arrow__image {
    opacity: 0;
    transition: 1s;
}

.featured-blog-section__blog-item:hover .arrow__image {
    opacity: 1;
}

@keyframes hoverEffect {
    0% {
        box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);

    }

    10% {
        box-shadow: none;
    }

    100% {
        box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
        !important;
    }
}

.featured-blog-section__blog-item {
    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;
    backdrop-filter: blur(7.5px);
    transition: box-shadow 1s ease-in-out !important;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
}

.featured-blog-section__blog-item:hover {
    animation: hoverEffect 1s ease forwards !important;

}

.featured-blog-section__blog-item:not(:hover) {
    animation: fadeOut 1s ease forwards;

}

@keyframes fadeOut {
    0% {
        box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
        !important;
    }

    50% {
        box-shadow: none;
    }

    100% {

        box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    }
}

/*featured blog home end*/

/*Rotate Image*/
.rotate-image {
    animation: rotateAnimation 10s linear infinite;
}

@keyframes rotateAnimation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*Rotate image end*/




/*Process Section Starts*/
.process-item-bg{
	 border-radius: 20px;
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
	transition: box-shadow 1s ease-in-out !important;
}
.process-item-bg:not(:hover) {
    animation: fadeOut 1s ease forwards;
}
.process-item-bg:hover{
box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset;
	animation: hoverEffect 1s ease forwards !important;
}
.process-item-bg-img-1{
    background: linear-gradient(90deg, rgba(2, 49, 71, 0.25) 0%, rgba(239, 239, 239, 0.10) 50.5%, rgba(2, 49, 71, 0.25) 100%),
        url(/wp-content/uploads/2024/06/01.svg) no-repeat bottom right;
    background-size: auto, auto, auto;
}
.process-item-bg-img-2{
    background: linear-gradient(90deg, rgba(2, 49, 71, 0.25) 0%, rgba(239, 239, 239, 0.10) 50.5%, rgba(2, 49, 71, 0.25) 100%),
        url(/wp-content/uploads/2024/06/02.svg) no-repeat bottom right;
    background-size: auto, auto, auto;
}
.process-item-bg-img-3{
    background: linear-gradient(90deg, rgba(2, 49, 71, 0.25) 0%, rgba(239, 239, 239, 0.10) 50.5%, rgba(2, 49, 71, 0.25) 100%),
        url(/wp-content/uploads/2024/06/03.svg) no-repeat bottom right;
    background-size: auto, auto, auto;
}
.process-item-bg-img-4{
    background: linear-gradient(90deg, rgba(2, 49, 71, 0.25) 0%, rgba(239, 239, 239, 0.10) 50.5%, rgba(2, 49, 71, 0.25) 100%),
        url(/wp-content/uploads/2024/06/04.png) no-repeat bottom right;
    background-size: auto, auto, auto;
}
.process-item-bg-img-5{
    background: linear-gradient(90deg, rgba(2, 49, 71, 0.25) 0%, rgba(239, 239, 239, 0.10) 50.5%, rgba(2, 49, 71, 0.25) 100%),
        url(/wp-content/uploads/2024/06/05.svg) no-repeat bottom right;
    background-size: auto, auto, auto;
}
.process-item-bg-img-6{
    background: linear-gradient(90deg, rgba(2, 49, 71, 0.25) 0%, rgba(239, 239, 239, 0.10) 50.5%, rgba(2, 49, 71, 0.25) 100%),
        url(/wp-content/uploads/2024/06/Group.svg) no-repeat bottom right;
    background-size: auto, auto, auto;
}


/*Process Section Ends*/

/*Team Section Starts*/
.team-list__team-member{
	 border-radius: 20px;
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
	background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;
    background-size: auto, auto, auto;
    backdrop-filter: blur(7.5px);
	transition: box-shadow 1s ease-in-out !important;
}
.team-list__team-member:not(:hover) {
    animation: fadeOut 1s ease forwards;
}
.team-list__team-member:hover{
box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset;
	animation: hoverEffect 1s ease forwards !important;
}
/*Team Section Ends*/
/*Office List Starts*/
.splide__list {
            transition-timing-function: linear !important;
        }
/*Office List Ends*/

/*accordion starts*/
.acrd-up-icon .brx-open .brxe-icon {
transform: rotate(-180deg);
}

.acrd-up-icon .brxe-icon {
transition: 200ms transform ease-in-out;
}
.accordion-content-wrapper{
	padding-top:0px !Important;
	padding-bottom: 20px !important;
}
.faq-form__faq-list .brx-open {
    border-radius: 10px !important;
    background: rgba(33, 158, 188, 0.30) !important;
    box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset;
}
div.brxe-accordion-nested {
    display: flex !important;
    flex-direction: column;
    gap: 15px;
}
/*accordion ends*/

/*Case Study Starts*/
.carousel__cs_slide .block__cs-arrow.brxe-image{
	opacity: 0 !Important;
	transition: 1s;
}
.carousel__cs_slide:hover .block__cs-arrow.brxe-image{
	opacity: 1 !Important;
}

.case-studies-carousel{
    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;
    backdrop-filter: blur(7.5px);
    transition: box-shadow 1s ease-in-out !important;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
}

.case-studies-carousel:hover {
    animation: hoverEffect 1s ease forwards !important;

}

.case-studies-carousel:not(:hover) {
    animation: fadeOut 1s ease forwards;

}
/*Case Study Ends*/
/*Project Starts*/
#brxe-egofrq .bricks-layout-item {
	position: static !important;
	margin: 0px !Important;

}
#brxe-egofrq .bricks-layout-wrapper{
	height:100% !important;
	gap:20px !Important;
}
#brxe-egofrq .bricks-layout-item .content-wrapper,#brxe-egofrq .bricks-layout-item .overlay-wrapper{
	position: absolute !Important;
	top: 30% ;
	z-index:99;
	opacity:0;
	transition: 1s;
}
#brxe-egofrq li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:1;
}
#brxe-egofrq .bricks-layout-item .content-wrapper, #brxe-egofrq .bricks-layout-item .overlay-wrapper{
	align-items:center !important;
}

#brxe-egofrq .bricks-layout-wrapper .image{
	aspect-ratio: auto !Important;
	border-radius:10px !Important;
	border: solid 10px;
	border-radius: 17px;
}

#brxe-egofrq .content-wrapper h4{
	text-align: center !Important;
}

#brxe-egofrq li.bricks-layout-item.repeater-item .bricks-layout-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 7px;
    background: linear-gradient(180deg, rgba(2, 49, 71, 0.04) 0%, rgba(2, 49, 71, 0.80) 72.79%);
    box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
    opacity: 0;
	z-index:99 !Important;
    transition: opacity 0.3s ease;
}
#brxe-egofrq li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before {
    opacity: 1;
}
#brxe-egofrq .repeater-item [data-field-id="qzbslt"]{
	text-align: center !Important;
}
ul#bricks-isotope-filters-egofrq {
    display: flex !Important;
    justify-content: center !important;
	gap:40px;
}
#brxe-egofrq .bricks-isotope-filters li{
	padding:0px !Important;
}
#brxe-egofrq .bricks-isotope-filters .active{
	border-bottom: 2px solid var(--secondary) !Important;
}

#brxe-rpptsy .tab-menu {
    column-gap: 40px ! Important;
}

/*Project Ends*/
/*Single Project starts*/
#brxe-ohtmwc .bricks-button {
	width:100% !Important;
	height:100% !Important;
}
#brxe-ohtmwc .slider-content{
	position: absolute !Important;
	height:100% !important;
	padding:0px !Important;
	width: 100% !Important;
}
#brxe-ohtmwc .swiper-slide{
	position: relative !Important;
}
#brxe-ohtmwc .image.css-filter {
    border: 10px solid;
    border-radius: 10px;
}
/*Single Project starts*/
/*Blog Page Starts*/

.hottest-read__blog_block .arrow__image {
    opacity: 0;
    transition: 1s;
}

.hottest-read__blog_block:hover .arrow__image {
    opacity: 1;
}

.hottest-read__blog_block {
    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;
    backdrop-filter: blur(7.5px);
    transition: box-shadow 1s ease-in-out !important;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
}

.hottest-read__blog_block:hover {
    animation: hoverEffect 1s ease forwards !important;

}

.hottest-read__blog_block:not(:hover) {
    animation: fadeOut 1s ease forwards;

}

.hottest-read__block .bricks-layout-item .content-wrapper, .bricks-layout-item .overlay-wrapper{
	justify-content: flex-end !Important;
}

img.avatar.photo {
    width: 35px;
    border-radius: 50px;
}
.blog-list__posts .bricks-layout-wrapper[data-layout=metro] img{
	border-radius: 20px;
}

.blog-list__posts .bricks-layout-item .bricks-layout-inner{
	border-radius: 20px;
}

.blogs-list .bricks-layout-item {
	padding: 20px;
    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;
    backdrop-filter: blur(7.5px);
    transition: box-shadow 1s ease-in-out !important;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
.blogs-list .bricks-layout-item:hover{
	animation: hoverEffect 1s ease forwards !important;
}
.blogs-list .bricks-layout-wrapper .image{
	aspect-ratio: revert-layer !Important;
}
.blogs-list .blog-arrow {
    position: absolute;
    right: 30px;
    bottom: 0px;
	opacity: 0;
	transition: 1s;
}
li.bricks-layout-item.repeater-item:hover .blog-arrow {
	opacity: 1 !Important;
}
/* .brxe-posts .bricks-layout-inner {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(2, 49, 71, 0.04) 0%, rgba(2, 49, 71, 0.80) 72.79%);
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
backdrop-filter: blur(5px);
	z-index:-1 !Important;
    border-radius: 20px;
	transition: box-shadow 1s ease-in-out !important;
}
.brxe-posts .bricks-layout-inner:hover {
    animation: hoverEffect 1s ease forwards !important;

}

.brxe-posts .bricks-layout-inner:not(:hover) {
    animation: fadeOut 1s ease forwards;

} */



#brxe-mewdeg .repeater-item [data-field-id="kaqqnd"]{
display: flex;
    gap: 10px;
    align-items: center;
	width: fit-content;
background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.30) 0%, rgba(239, 239, 239, 0.30) 0.01%, rgba(239, 239, 239, 0.05) 100%);
box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.25);
backdrop-filter: blur(7.5px);
}
img.avatar.photo {
    width: 35px;
}

#brxe-mewdeg .bricks-layout-wrapper {
	padding-bottom: 20px;}
/*Blog Page Ends*/
/*SEO Page Starts*/

#brxe-wedlxr .bricks-layout-item {
	position: static !important;
	margin: 0px !Important;

}
#brxe-wedlxr .bricks-layout-wrapper{
	height:100% !important;
	gap:20px !Important;
}
#brxe-wedlxr .bricks-layout-item .content-wrapper,#brxe-egofrq .bricks-layout-item .overlay-wrapper{
	position: absolute !Important;
	top: 30%;
	z-index:99;
	opacity:0;
	transition: 1s;
}
#brxe-wedlxr li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:1 !important;
}
#brxe-wedlxr .bricks-layout-item .content-wrapper, #brxe-egofrq .bricks-layout-item .overlay-wrapper{
	align-items:center !important;
}

#brxe-wedlxr .bricks-layout-wrapper .image{
	aspect-ratio: auto !Important;
	border-radius:10px !Important;
	border: solid 10px;
	border-radius: 17px;
}

#brxe-wedlxr .content-wrapper h4{
	text-align: center !Important;
}

#brxe-wedlxr li.bricks-layout-item.repeater-item .bricks-layout-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 7px;
    background: linear-gradient(180deg, rgba(2, 49, 71, 0.04) 0%, rgba(2, 49, 71, 0.80) 72.79%);
    box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
    opacity: 0;
	z-index:99 !Important;
    transition: opacity 0.3s ease;
}
#brxe-wedlxr li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before {
    opacity: 1;
}
#brxe-wedlxr .repeater-item [data-field-id="qzbslt"]{
	text-align: center !Important;
}
/*SEO Page Ends*/

/*SMM Page Starts*/

#brxe-gwvmhq .bricks-layout-item {
	position: static !important;
	margin: 0px !Important;

}
#brxe-gwvmhq .bricks-layout-wrapper{
	height:100% !important;
	gap:20px !Important;
}
#brxe-gwvmhq .bricks-layout-item .content-wrapper,#brxe-gwvmhq .bricks-layout-item .overlay-wrapper{
	position: absolute !Important;
	top: 30%;
	z-index:99;
	opacity:0;
	transition: 1s;
}
#brxe-gwvmhq li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:1 !important;
}
#brxe-gwvmhq .bricks-layout-item .content-wrapper, #brxe-gwvmhq .bricks-layout-item .overlay-wrapper{
	align-items:center !important;
}

#brxe-gwvmhq .bricks-layout-wrapper .image{
	aspect-ratio: auto !Important;
	border-radius:10px !Important;
	border: solid 10px;
	border-radius: 17px;
}

#brxe-gwvmhq .content-wrapper h4{
	text-align: center !Important;
}

#brxe-gwvmhq li.bricks-layout-item.repeater-item .bricks-layout-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 7px;
    background: linear-gradient(180deg, rgba(2, 49, 71, 0.04) 0%, rgba(2, 49, 71, 0.80) 72.79%);
    box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
    opacity: 0;
	z-index:99 !Important;
    transition: opacity 0.3s ease;
}
#brxe-gwvmhq li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before {
    opacity: 1;
}
#brxe-gwvmhq .repeater-item [data-field-id="qzbslt"]{
	text-align: center !Important;
}
/*SMM Page Ends*/



/*G&B Page Starts*/

#brxe-bnczgh .bricks-layout-item {
	position: static !important;
	margin: 0px !Important;

}
#brxe-bnczgh .bricks-layout-wrapper{
	height:100% !important;
	gap:20px !Important;
}
#brxe-bnczgh .bricks-layout-item .content-wrapper, #brxe-bnczgh .bricks-layout-item .overlay-wrapper{
	position: absolute !Important;
	top: 30%;
	z-index:99;
	opacity:0;
	transition: 1s;
}
#brxe-bnczgh li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:1 !important;
}
#brxe-bnczgh .bricks-layout-item .content-wrapper, #brxe-bnczgh .bricks-layout-item .overlay-wrapper{
	align-items:center !important;
}

#brxe-bnczgh .bricks-layout-wrapper .image{
	aspect-ratio: auto !Important;
	border-radius:10px !Important;
	border: solid 10px;
	border-radius: 17px;
}

#brxe-bnczgh .content-wrapper h4{
	text-align: center !Important;
}

#brxe-bnczgh li.bricks-layout-item.repeater-item .bricks-layout-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 7px;
    background: linear-gradient(180deg, rgba(2, 49, 71, 0.04) 0%, rgba(2, 49, 71, 0.80) 72.79%);
    box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
    opacity: 0;
	z-index:99 !Important;
    transition: opacity 0.3s ease;
}
#brxe-bnczgh li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before {
    opacity: 1;
}
#brxe-bnczgh .repeater-item [data-field-id="qzbslt"]{
	text-align: center !Important;
}
/*G&B Page Ends*/

/*UI UX Page Starts*/

#brxe-plymua .bricks-layout-item {
	position: static !important;
	margin: 0px !Important;

}
#brxe-plymua .bricks-layout-wrapper{
	height:100% !important;
	gap:20px !Important;
}
#brxe-plymua .bricks-layout-item .content-wrapper, #brxe-plymua .bricks-layout-item .overlay-wrapper{
	position: absolute !Important;
	top: 30%;
	z-index:99;
	opacity:0;
	transition: 1s;
}
#brxe-plymua li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:1 !important;
}
#brxe-plymua .bricks-layout-item .content-wrapper, #brxe-plymua .bricks-layout-item .overlay-wrapper{
	align-items:center !important;
}

#brxe-plymua .bricks-layout-wrapper .image{
	aspect-ratio: auto !Important;
	border-radius:10px !Important;
	border: solid 10px;
	border-radius: 17px;
}

#brxe-plymua .content-wrapper h4{
	text-align: center !Important;
}

#brxe-plymua li.bricks-layout-item.repeater-item .bricks-layout-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 7px;
    background: linear-gradient(180deg, rgba(2, 49, 71, 0.04) 0%, rgba(2, 49, 71, 0.80) 72.79%);
    box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
    opacity: 0;
	z-index:99 !Important;
    transition: opacity 0.3s ease;
}
#brxe-plymua li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before {
    opacity: 1;
}
#brxe-plymua .repeater-item [data-field-id="qzbslt"]{
	text-align: center !Important;
}
/*UI UX Page Ends*/

/*WEB DEV Page Starts*/

#brxe-fnzscl .bricks-layout-item {
	position: static !important;
	margin: 0px !Important;

}
#brxe-fnzscl .bricks-layout-wrapper{
	height:100% !important;
	gap:20px !Important;
}
#brxe-fnzscl .bricks-layout-item .content-wrapper, #brxe-fnzscl .bricks-layout-item .overlay-wrapper{
	position: absolute !Important;
	top: 30%;
	z-index:99;
	opacity:0;
	transition: 1s;
}
#brxe-fnzscl li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:1 !important;
}
#brxe-fnzscl .bricks-layout-item .content-wrapper, #brxe-fnzscl .bricks-layout-item .overlay-wrapper{
	align-items:center !important;
}

#brxe-fnzscl .bricks-layout-wrapper .image{
	aspect-ratio: auto !Important;
	border-radius:10px !Important;
	border: solid 10px;
	border-radius: 17px;
}

#brxe-fnzscl .content-wrapper h4{
	text-align: center !Important;
}

#brxe-fnzscl li.bricks-layout-item.repeater-item .bricks-layout-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 7px;
    background: linear-gradient(180deg, rgba(2, 49, 71, 0.04) 0%, rgba(2, 49, 71, 0.80) 72.79%);
    box-shadow: 2px 4px 5px 0px rgba(255, 255, 255, 0.25) inset, 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
    opacity: 0;
	z-index:99 !Important;
    transition: opacity 0.3s ease;
}
#brxe-fnzscl li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before {
    opacity: 1;
}
#brxe-fnzscl .repeater-item [data-field-id="qzbslt"]{
	text-align: center !Important;
}
/*WEB DEV Page Ends*/


/*Single Blog template starts*/
.content_section__post_toc.brxe-post-toc .toc-list{
	display: flex !Important;
    flex-direction: column !Important;
    gap: 20px !Important;
}
.sec-bg{
	font-size:20px !Important;
	line-height:30px !Important;
	border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%) !important;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
	padding:60px 90px !Important;
	text-align: center !Important;
}
.post_hero .post-meta{
	display: flex !Important;
	justify-content: space-between;
	width: 100%;
}

.post-template-default .content_section__post_content h2{
	font-size: 38px !Important;
}
.post-template-default .content_section__post_content ul.wp-block-list {
    padding-left: 30px;
}
.post-template-default .content_section__post_content img{
	padding: 20px 0px;
}
.post-template-default .content_section__post_content .wp-block-image{
	width: 70% !Important;
}
.post-template-default .content_section__post_content .wp-block-image .wp-element-caption{
	color: #fff !important;
	margin: 0px !Important;
}
.post-template-default .content_section__post_content .wp-element-caption{
	color: #fff !Important;
}
.post-template-default .content_section__post_content .wp-block-table .has-fixed-layout {
    border-radius: 10px;
}

ul.toc-list.is-collapsible {
    padding-left: 10px;
    font-size: 13px;
    padding-top: 10px;
}
.brxe-post-content:where(:not([data-source="bricks"])) > :is(ul, ol){
	padding-left: 20px !Important;
}
a.toc-link.node-name--H2 {
    font-weight: 500;
}
.post-template-default .content_section__post_content ul.toc-list {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.content_section__post_toc.brxe-post-toc .toc-link.is-active-link::before {
    border-bottom: 2px solid var(--secondary);
    width: 100px;
    top: 0px;
}
.post-template-default #brxe-pismdh img {
    padding: 0px !important;
}
.blog-cta__cta-info img{
	padding: 0px !Important;
}
#brxe-pismdh .repeater-item [data-field-id="kaqqnd"]{
display: flex;
    gap: 10px;
    align-items: center;
	width: fit-content;
background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.30) 0%, rgba(239, 239, 239, 0.30) 0.01%, rgba(239, 239, 239, 0.05) 100%);
box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.25);
backdrop-filter: blur(7.5px);
}
img.avatar.photo {
    width: 35px;
}
#brxe-pismdh .repeater-item .blog-arrow {
    position: absolute;
    right: 30px;
    bottom: 30px;
	opacity: 0;
	transition: 1s;
}
li.bricks-layout-item.repeater-item.brxe-pismdh:hover .blog-arrow {
	opacity: 1 !Important;
}
#brxe-pismdh .bricks-layout-wrapper {
	padding-bottom: 20px;}

input#ff_6_email{
background-color: rgba(255, 0, 0, 0);
    color: rgba(239, 239, 239, 1);
    border-style: solid;
    border-color: rgba(239, 239, 239, 1);
    border-width: 1px;
	}
#fluentform_6 input::placeholder,
textarea::placeholder {
    font-family: 'poppins';
    font-weight: 300;
	color: #fff !important;
}
#fluentform_6 fieldset{
	display: flex !Important;
	gap:20px !important;
	justify-content: center !Important;
}
#fluentform_6 .ff-el-group{
	width:43% !Important;
	margin:0px !Important;
}
#fluentform_6 .ff-el-group.ff-text-left.ff_submit_btn_wrapper{
	width:33% !Important;
	margin:0px !Important;
}
 
button.ff-btn.ff-btn-submit.ff-btn-md.btn--secondary.ff_btn_style{
color: #000 !Important;
    font-weight: 700;
}
/*Single Blog template ends*/







@media only screen and (min-width: 991px) and (max-width: 1100px){
	/*about process section*/
	#brxe-wzplbg{
		width:70% !Important;
	}
	#brxe-bsdnof{
		width: 100% !Important;
	}
	.process-list__process-item.brxe-block{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	/*ends*/
	#brxe-ohtmwc .swiper-slide {
    min-height: 30vw !Important;
}
	.header__button.brxe-button{
		min-width:160px !important;
		padding:16px 25px !important;
	}
	:where(.brxe-nav-menu) .bricks-nav-menu>li{
		margin: 0 0 0 15px !Important;
	}
	.featured-blog-section__blog-content.brxe-block{
		row-gap:10px !Important;
	}
	.featured-blog-section__blog-item.brxe-block{
		column-gap:10px !Important;
	}
	.blog-content__author.brxe-block{
		row-gap:10px !Important;
	}
	.featured-blog-section__blog-item .arrow__image{
		opacity: 1 !Important;
	}
	#brxe-iwgzlc{
		column-gap: var(--space-s) !Important;
	}
	#brxe-mbnvun{
		width:100% !important;
	}
	#brxe-avvhwn{
		gap:10px !Important;
	}
	.text-col.brxe-block{
		padding:0px !Important;
	}
	.text-col__info-box.brxe-block{
		column-gap:10px !Important;
	}
	
	/*Footer*/
	#brxe-cnzsad {
		width:650px !important;
	}
	#brxe-raflqq{
		width:43%!important;
	}
	#brxe-huxbtq{
		width: 35% !important;
	}
	#brxe-dnrwwk{
		width:30% !important;
	}
	
	
	
	
	/*CTA ANIMATION*/
	
	#brxe-qjytvg {
        transition: width 1.5s ease, padding 1.5s ease, column-gap 1.5s ease !important;
    }

    .cta-bg {
        animation: bg-size-out 1.5s ease forwards;
    }

    @keyframes bg-size {
        from {
            background-size: auto, auto 80%, auto 80%;
        }

        to {
            background-size: auto, auto 100%, auto 100%;
        }
    }

    @keyframes bg-size-out {
        from {
            background-size: auto, auto 100%, auto 100%;
        }

        to {
            background-size: auto, auto 80%, auto 80%;
        }
    }

    .brxe-button {
        transition: transform 1.5s ease;
    }
	

/* 	Services Section CSS */
	.service-counter{
		font-size:180px !important;
	}
	

}





@media only screen and (max-width: 991px) and (min-width: 601px) {
	.IconOverLay{
		display: none !Important;
	}
	 .service-block__services-tabs .tab-menu {
        flex-wrap: nowrap !important;
        width: 100% !important;
        overflow-x: scroll !important;
        overflow-y: hidden;
        margin-left: 3%;
        padding-right: 40px !important;
		gap: 20px !important;
    }
	.service-block__services-tabs .tab-title {
        height: auto !Important;
        width: auto !important;
        min-width: 200px !Important;
        margin-top: 0px !Important;
        margin-bottom: 40px !Important;
    }
	.service-block__services-tabs .bg-glass-effect.brxe-section{
		padding: var(--space-xxl);
	}
	.comp-partn-icon-bg-mbl {
        display: block !important;
        background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%);

        box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
        backdrop-filter: blur(7.5px);
    }
	
	
	.projects-section__posts .bricks-layout-wrapper{
		grid-template-columns: repeat(1, 1fr) !important;
	}
	#brxe-rpptsy .tab-menu {
	display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: flex-start ! Important;
    padding-bottom: 20px !important;
}
	#brxe-rpptsy .tab-menu li{
		min-width: fit-content !Important;
	}
	#brxe-yqfknv .tab-menu {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
		justify-content:flex-start !Important;
		padding-bottom: 20px !important;
}
	#brxe-yqfknv .tab-menu li{
		min-width: fit-content !important;
	}
	.sec-bg{
		padding:30px !Important;
	}
}










@media only screen and (max-width: 600px) {
    .companies-section {
        display: none !important;
    }

    .comp-partn-icon-bg-mbl {
        display: block !important;
        background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%);

        box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
        backdrop-filter: blur(7.5px);
    }

    .IconOverLay {
        display: none !important;
    }

    .service-block__services-tabs .tab-title {
        height: auto !Important;
        width: auto !important;
        min-width: 200px !Important;
        margin-top: 0px !Important;
        margin-bottom: 40px !Important;
    }

    .service-block__services-tabs .tab-menu {
        flex-wrap: nowrap !important;
        width: 100% !important;
        overflow-x: scroll !important;
        overflow-y: hidden;
        margin-left: var(--space-m);
        padding-right: 40px !important;
		gap: 20px !important;
    }

    .service-block__services-tabs .tab-title.repeater-item.brx-open {
        padding: 20px !important
    }

    .service-block__services-tabs .bg-glass-effect.brxe-section {
        padding: 20px !important;
    }

    .service-block__services-tabs .iconText {
        margin: 10px 0px !important;
    }

    #brxe-qjytvg {
        transition: width 1.5s ease, padding 1.5s ease, column-gap 1.5s ease !important;
    }

    .cta-bg {
        animation: bg-size-out 1.5s ease forwards;
    }

    .cta-bg {
        border-radius: 20px;
        background: linear-gradient(90deg, rgba(2, 49, 71, 0.30) 0%, rgba(239, 239, 239, 0.30) 50.5%, rgba(2, 49, 71, 0.30) 100%),
            url(/wp-content/uploads/2024/06/Group-88.png) no-repeat top left,
            url(/wp-content/uploads/2024/06/Group-87.png) no-repeat bottom right;
        background-size: auto, auto, auto;

        backdrop-filter: blur(7.5px);
    }

    @keyframes bg-size {
        from {
            background-size: auto, auto 70%, auto 70% !important;
        }

        to {
            background-size: auto, auto 100%, auto 100% !important;
        }
    }

    @keyframes bg-size-out {
        from {
            background-size: auto, auto 100%, auto 100% !important;
        }

        to {
            background-size: auto, auto 70%, auto 70% !important;
        }
    }

    .partners-section {
        display: none;
    }

    #brxe-mydknw ul.tab-menu {
        flex-wrap: nowrap;
        justify-content: flex-start !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        overflow-x: scroll !important;
    }

    .testimonial-block__testimonial-tabs.brxe-tabs .tab-title {
        min-width: fit-content !important;
    }

    .featured-blog-section__blog-item .arrow__image {
        opacity: 1 !important;
    }

    #brxe-fxgfnv:where(.brxe-nav-menu) .bricks-nav-menu {
        display: grid;
        grid-template-columns: 43% 30% 40% !important;
    }
.footer-icon-bg {
    border-radius: 20px;
    background: radial-gradient(265.84% 50% at 50% 50%, rgba(239, 239, 239, 0.18) 0%, rgba(239, 239, 239, 0.18) 0.01%, rgba(239, 239, 239, 0.03) 100%),
        url(/wp-content/uploads/2024/06/Group-88.png) no-repeat top left,
        url(/wp-content/uploads/2024/06/Group-87.png) no-repeat bottom right;

    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);

}
	
	button.ff-btn.ff-btn-submit.ff-btn-md.btn--secondary.ff_btn_style {
    width: 100%;
}
	.splide.brx-auto-height .splide__list{
		transition-timing-function: linear !important;
		align-items: center !Important;
	}
	
	#brxe-wedlxr .bricks-layout-wrapper{
		grid-template-columns: repeat(1, 1fr) !important;
	}
#brxe-wedlxr li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:0 !important;
	display: none !Important;
}
	#brxe-wedlxr li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before{
		opacity: 0 !Important;
		display: none !Important;
	}
	
	
	#brxe-gwvmhq .bricks-layout-wrapper{
		grid-template-columns: repeat(1, 1fr) !important;
	}
#brxe-gwvmhq li.bricks-layout-item.repeater-item:hover .content-wrapper {
    opacity:0 !important;
	display: none !Important;
}
	#brxe-gwvmhq li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before{
		opacity: 0 !Important;
		display: none !Important;
	}
	
	#brxe-bnczgh .bricks-layout-wrapper{
		grid-template-columns: repeat(1, 1fr) !important;
	}
	#brxe-bnczgh li.bricks-layout-item.repeater-item:hover .content-wrapper {
		opacity:0 !important;
		display: none !Important;
	}
	#brxe-bnczgh li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before{
		opacity: 0 !Important;
		display: none !Important;
	}
	
	#brxe-plymua .bricks-layout-wrapper{
		grid-template-columns: repeat(1, 1fr) !important;
	}
	#brxe-plymua li.bricks-layout-item.repeater-item:hover .content-wrapper {
		opacity:0 !important;
		display: none !Important;
	}
	#brxe-plymua li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before{
		opacity: 0 !Important;
		display: none !Important;
	}
	
	#brxe-fnzscl .bricks-layout-wrapper{
		grid-template-columns: repeat(1, 1fr) !important;
	}
	#brxe-fnzscl li.bricks-layout-item.repeater-item:hover .content-wrapper {
		opacity:0 !important;
		display: none !Important;
	}
	#brxe-fnzscl li.bricks-layout-item.repeater-item .bricks-layout-inner:hover::before{
		opacity: 0 !Important;
		display: none !Important;
	}
	
	
	
	.offices-list__office-location::before {
    opacity: 1 !important;
}
	.office-location__heading.brxe-heading, .office-location__text-basic.brxe-text-basic{
		display: block !Important;
		z-index:99;
	}
	.rotating-img{
		display: none !Important;
	}
	.splide__arrows.custom.splide__arrows--ltr{
		top: -110px !Important;
	}
	
	#brxe-egofrq ul.bricks-isotope-filters li {
    min-width: fit-content;
}
	#brxe-egofrq ul.bricks-isotope-filters {
    width: fit-content;
    overflow-x: scroll !important;
    gap: 20px !important;
    flex-wrap: nowrap !important;
		justify-content: flex-start !Important;
		padding-left:20px !important;
		margin-bottom: 20px !important;
}
	#brxe-egofrq li.bricks-layout-item.repeater-item .bricks-layout-inner::before{
		display: none !Important;
	}
	
	#brxe-yqfknv .tab-menu {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
		justify-content:flex-start !Important;
		padding-bottom: 20px !important;
}
	#brxe-yqfknv .tab-menu li{
		min-width: fit-content !important;
	}

	#brxe-mewdeg .repeater-item .blog-arrow{
		opacity: 1 !important;
	}
	#brxe-pismdh .repeater-item .blog-arrow{
		opacity: 1 !important;
	}
	
	.post-template-default .content_section__post_content h2{
	font-size: 26px !Important;
}
	#fluentform_6 fieldset{
		flex-direction: column;
	}
	#fluentform_6 .ff-el-group, #fluentform_6 .ff-el-group.ff-text-left.ff_submit_btn_wrapper{
	width:100% !Important;
}
	.post-template-default .content_section__post_content .brxe-shortcode {
    justify-content: flex-start !Important;
}
	#brxe-rpptsy .tab-menu {
	display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: flex-start ! Important;
    padding-bottom: 20px !important;
}
	#brxe-rpptsy .tab-menu li{
		min-width: fit-content !Important;
	}
	.sec-bg{
		padding:30px 20px !Important;
	}
	#brxe-njjwyk .splide__pagination{
		width: 100% !important;
	}
}








       